.ukr-post-list,
.delivery-list {
    max-height: 250px;
    overflow: auto;
    position: absolute;
    z-index: 40;
    background: #fff;
    -webkit-box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.05);
    max-width: 100%;
    margin-right: 15px;
    padding: 10px 15px;
    display: none;
}
.ukr-post-list li,
.delivery-list li {
	margin-bottom: 5px;
}
.ukr-post-list li a,
.delivery-list li a {
	display: block;
	width: 100%;
}